

@import url('https://fonts.googleapis.com/css?family=Kanit|Lato&display=swap');

body {
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
  color:#505962
}

/*--- Navigation start --*/

.navbar {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2rem;
  letter-spacing: .1rem;

}

.navbar-brand{
  font-family: 'Kanit', sans-serif;
  text-transform: lowercase;
  letter-spacing: .4rem;
}

.navbar-brand {
  font-size: 2.1rem;
}

.navbar-nav li {
  padding-right: .7rem;
}

.navbar-dark .navbar-nav .nav-link {
  color: white;
  padding-top: .8rem;
}

.navbar-dark .navbar-nav .nav-link.aktive,
.navbar-dark .navbar-nav .nav-link:hover {
  color: #83c3ff;
}

/*--- Navigation end --*/

/*--- Landing Page --*/

/*--- Background Image Main --*/
.page-holder {
  min-height: 100vh;
}

.bg-cover {
  background-size: cover !important;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*--- Background Image Main --*/

/*--- Text in Background Image --*/
.caption {
  width: 100%;
  max-width: 100%;
  z-index:1;
  text-transform: uppercase;
}

.caption h1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: .3rem;
  text-shadow: .1rem .1rem .8rem black;
  padding-bottom: 1rem;
}

/*--- Button --*/
.btn-lg {
  border-width: medium;
  border-radius: 0;
  padding: .6rem 1.3rem;
  text-shadow: .1rem .1rem .5rem black;
  font-size: 1.1rem;
}
/*--- Text in Background Image --*/

/*--- About --*/
hr.new1 { 
  border-top: 1px solid white;
}

.latestR {
  background-color: #24272b;
}


.caption-1 figcaption {
  position: absolute;
  bottom: 0;
  right: 0;
}

.capText:hover {
  transform: scale(1.2);
}


/*--- Latest Recipes --*/


/*--- Social Links --*/


.social a {
  font-size: 4.5em;
  padding: 2rem;
}
.fa-facebook {
  color: #3b5998
}
.fa-pinterest {
  color: #c8232c 
}
.fa-instagram{
  color: #517fa4
}
.fa-youtube{
  color: #bb0000
}

.fa-facebook:hover,
.fa-pinterest:hover,
.fa-instagram:hover,
.fa-youtube:hover {
  transform: scale(1.3);
}

.social{
  background-color: #141414;
  color: #d5d5d5;
  padding-bottom: 1vh;
  padding-top: 1vh;

}

footer {
  background-color: #141414;
  color: #d5d5d5;
}

hr.light {
  border-top: 1px solid #d5d5d5;
  width: 75%;
}
/*--- big desktop --*/
@media (max-width: 1400px){
  .caption-about {
    padding-left: 10rem;
    padding-right: 10rem;
  }
  .social a {
    font-size: 4.5rem;
    padding: 0.7rem;  
  }
}
/*--- desktop --*/
@media (max-width: 1200px) {
  .image-latest,
  .image-latest1,
  .image-latest2,
  .login1 {
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .caption-about {
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .social a {
    font-size: 3.5rem;
    padding: 0.5rem;  
  }
}
/*--- tablet and small desktop --*/
@media (max-width: 992px) {
  .login1 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .caption-about {
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .social a {
    font-size: 3.5rem;
    padding: 0.2em;  
  }
  
}
/*--- Tablet --*/
@media screen and (max-width: 768px) {
  .social a {
    font-size: 3.5rem;
    padding: 0.2em;  
  }
  .heading{
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .image-latest,
  .image-latest1,
  .image-latest2,
  .login1 {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .image-latest,
  .image-latest1,
  .image-latest2 {
    height: 40vh;
  }
  .caption-about {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  
  
}
/*--- Landscape Phone --*/
@media screen and (max-width: 767px) {
  .social a {
    font-size: 3.5rem;
    padding: 0.75rem;
  }
  .caption h1 {
   font-size: 2.5rem;
    }
  .caption h3 {
    font-size: 2rem;
    }

  .caption-about h5 {
    font-size: 1.2rem;
    
  }

  .heading{
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .caption-about {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .image-latest,
  .image-latest1,
  .image-latest2
  .login1 {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .image-latest,
  .image-latest1,
  .image-latest2 {
    height: 35vh;
  }

	#first {
		order: 1;
	}
	#second {
		order: 2;
	}
	#third {
		order: 3;
	}
	#fourth {
		order: 5;
  }
  #fivth {
		order: 4;
  }
  #sixth {
		order: 6;
  }
  #seventh {
		order: 7;
  }
}


/*--- Phone --*/
@media screen and (max-width: 480px) {
  .social a {
    font-size: 3rem;
    padding: 1rem;
  }
  .caption h1 {
    font-size: 2rem;
  }
  .caption h3 {
    font-size: 1.5rem;
  }

  .caption-about h5 {
    font-size: 1.2rem;
  }

  .heading{
    padding-top: 1rem;
    padding-bottom: 1rem;
    
  }
  .caption-about {
    padding-left: 0rem;
    padding-right: 0rem;
  }

  .image-latest,
  .image-latest1,
  .image-latest2,
  .login1 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .image-latest,
  .image-latest1,
  .image-latest2 {
    height: 35vh;
  }

	#first {
		order: 1;
	}
	#second {
		order: 2;
	}
	#third {
		order: 3;
	}
	#fourth {
		order: 5;
  }
  #fivth {
		order: 4;
  }
  #sixth {
		order: 6;
  }
  #seventh {
		order: 7;
  }
}





